#product_container {
    margin: 0 auto;
}

#product_classify_list {
    display: flex;
    padding: 30px 0;
}

#product_classify_list:first-child {
    padding-top: 0px;
    border-bottom: 1px dashed #C2C2C2;
}

#product_classify_img {
    display: none;
    width: 400px;
    height: 225px;
}

#product_classify_container_right,
#product_classify_container_left {
    padding: 0 20px;
}

#product_classify_name {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#product_classify_desc {
    font-size: 14px;
    color: #333333;
    line-height: 2;
    margin-top: 10px;
    text-indent: 28px;
}

#classify_box {
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
    justify-content: center;
}

#product_name {
    margin: 10px 10px 0 0;
    font-size: 14px;
    word-break: keep-all;
    color: #333333;
    border: 1px solid #C2C2C2;
    border-radius: 4px;
    padding: 5px 10px;
    text-align: center;
    width: 13rem;
}

#product_name:hover {
    color: #FFFFFF !important;
    border-color: #dd2828;
    background-color: #dd2828;
}